Subject: [certid] further discussion of draft-saintandre-tls-server-id-check

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 29 Sep 2010 10:48:32 -0600

Many thanks to those who reviewed draft-saintandre-tls-server-id-check
during IETF Last Call, leading to discussions on a number of lists (TLS
WG, SecDir, [email-masked], etc.). Jeff Hodges and I are currently
working through all the discussion threads and will post replies over
the next few days. To eliminate cross-posting, we post our replies only
to the [email-masked] list:

https://www.ietf.org/mailman/listinfo/certid

If you are interested in continued discussion of this I-D, please
subscribe to the certid list so that we can improve the S/N ratio on the
lists we've been spamming for the last few weeks.

Thanks!

Peter

-- 
Peter Saint-Andre
https://stpeter.im/